@font-face {
    font-family: "Unity Headline";
    src: url("assets/fonts/TCCC-UnityHeadline-Black.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityHeadline-Black.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityHeadline-Black.woff") format("woff"),
        url("assets/fonts/TCCC-UnityHeadline-Black.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bolder;
}

@font-face {
    font-family: "Unity Headline";
    src: url("assets/fonts/TCCC-UnityHeadline-Bold.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityHeadline-Bold.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityHeadline-Bold.woff") format("woff"),
        url("assets/fonts/TCCC-UnityHeadline-Bold.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bold;
}

@font-face {
    font-family: "Unity Headline";
    src: url("assets/fonts/TCCC-UnityHeadline-Light.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityHeadline-Light.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityHeadline-Light.woff") format("woff"),
        url("assets/fonts/TCCC-UnityHeadline-Light.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: lighter;
}

@font-face {
    font-family: "Unity Headline";
    src: url("assets/fonts/TCCC-UnityHeadline-Regular.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityHeadline-Regular.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityHeadline-Regular.woff") format("woff"),
        url("assets/fonts/TCCC-UnityHeadline-Regular.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

@font-face {
    font-family: "Unity Text";
    src: url("assets/fonts/TCCC-UnityText-Bold.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityText-Bold.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityText-Bold.woff") format("woff"),
        url("assets/fonts/TCCC-UnityText-Bold.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bold;
}

@font-face {
    font-family: "Unity Text";
    src: url("assets/fonts/TCCC-UnityText-Light.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityText-Light.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityText-Light.woff") format("woff"),
        url("assets/fonts/TCCC-UnityText-Light.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: lighter;
}

@font-face {
    font-family: "Unity Text";
    src: url("assets/fonts/TCCC-UnityText-Medium.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityText-Medium.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityText-Medium.woff") format("woff"),
        url("assets/fonts/TCCC-UnityText-Medium.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 300;
}

@font-face {
    font-family: "Unity Text";
    src: url("assets/fonts/TCCC-UnityText-Regular.eot") format("eot");
    src: url("assets/fonts/TCCC-UnityText-Regular.woff2") format("woff2"),
        url("assets/fonts/TCCC-UnityText-Regular.woff") format("woff"),
        url("assets/fonts/TCCC-UnityText-Regular.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

@font-face {
    font-family: "Unity Condensed";
    src: url("assets/fonts/TCCC-UnityCondensed-Bold.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bold;
}

@font-face {
    font-family: "Unity Condensed";
    src: url("assets/fonts/TCCC-UnityCondensed-Medium.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 300;
}

@font-face {
    font-family: "Hackney";
    src: url("assets/fonts/HackneyPersonalUseOnly 2.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "SiamSquare";
    src: url("assets/fonts/DB_SiamSquare_X_ExtBd.ttf") format("truetype");
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}